[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora 7 + Test Updates - 2007-08-13



======================================================================
The results in this summary consider Test Updates!
======================================================================
Summary of broken packages (by owner):

    bjohnson AT symetrix.com
        dbmail - 2.2.4-4.fc7.i386    (39 days)

    gauret AT free.fr
        glest-data - 2.0.0-3.fc7.noarch    (12 days)

    lxtnow AT gmail.com
        python-gammu - 0.20-1.fc7.i386    (10 days)
        python-gammu - 0.20-1.fc7.ppc    (10 days)
        python-gammu - 0.20-1.fc7.x86_64    (10 days)

    oliver AT linux-kernel.at
        syck-php - 0.55-16.fc7.i386    (29 days)
        syck-php - 0.55-16.fc7.ppc    (29 days)
        syck-php - 0.55-16.fc7.x86_64    (29 days)

    tcallawa AT redhat.com
        compat-wxGTK-devel - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.ppc    (28 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.x86_64    (28 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.ppc    (28 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.x86_64    (28 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.ppc    (28 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.x86_64    (28 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.i386    (28 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.ppc    (28 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.x86_64    (28 days)

    tscherf AT redhat.com
        Democracy - 0.9.5.1-8.fc7.i386    (17 days)
        Democracy - 0.9.5.1-8.fc7.ppc    (17 days)
        Democracy - 0.9.5.1-8.fc7.x86_64    (17 days)

    twoerner AT redhat.com
        postfix-pflogsumm - 2:2.4.3-2.fc7.i386    (59 days)
        postfix-pflogsumm - 2:2.4.3-2.fc7.ppc    (59 days)
        postfix-pflogsumm - 2:2.4.3-2.fc7.x86_64    (59 days)


======================================================================
Broken packages in fedora-7-i386:

    Democracy-0.9.5.1-8.fc7.i386  requires  firefox = 0:2.0.0.3
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-gl-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6


======================================================================
Broken packages in fedora-7-ppc:

    Democracy-0.9.5.1-8.fc7.ppc  requires  firefox = 0:2.0.0.3
    compat-wxGTK-devel-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.ppc  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-gl-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6


======================================================================
Broken packages in fedora-7-x86_64:

    Democracy-0.9.5.1-8.fc7.x86_64  requires  firefox = 0:2.0.0.3
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-devel-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.x86_64  requires  libwx_gtk-2.4.so.0()(64bit)
    compat-wxGTK-gl-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-gl-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    dbmail-2.2.4-4.fc7.i386  requires  dbmail-database-driver = 0:2.2.4-4.fc7


======================================================================
Broken packages in fedora-updates-7-i386:

    postfix-pflogsumm-2:2.4.3-2.fc7.i386  requires  postfix = 0:2.4.3-2.fc7
    python-gammu-0.20-1.fc7.i386  requires  libGammu.so.1
    syck-php-0.55-16.fc7.i386  requires  php = 0:5.2.2


======================================================================
Broken packages in fedora-updates-7-ppc:

    glest-data-2.0.0-3.fc7.noarch  requires  glest = 0:2.0.0
    postfix-pflogsumm-2:2.4.3-2.fc7.ppc  requires  postfix = 0:2.4.3-2.fc7
    python-gammu-0.20-1.fc7.ppc  requires  libGammu.so.1
    syck-php-0.55-16.fc7.ppc  requires  php = 0:5.2.2


======================================================================
Broken packages in fedora-updates-7-x86_64:

    postfix-pflogsumm-2:2.4.3-2.fc7.x86_64  requires  postfix = 0:2.4.3-2.fc7
    python-gammu-0.20-1.fc7.x86_64  requires  libGammu.so.1()(64bit)
    syck-php-0.55-16.fc7.x86_64  requires  php = 0:5.2.2


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]